Subject: [bug#67786] doc: Add documentation for define-record-type*

From: Skyler Ferris <[email-masked]>
Date: Sat, 13 Jan 2024 18:57:30 +0000

Looks like it worked this time! I updated my configuration to send the 
mail through my provider's servers instead of running exim locally.